* { box-sizing: border-box; }
body { margin:0px auto; width:100%; min-width: 1020px; }
.container { width:1020px; margin:0px auto;}
div, span, ul, li, h1, h2, h3, h4, h5, h6, span, p, header, footer, nav, br  { margin:0; padding:0; border: 0;	 font-size:12px;  }
footer, header, hgroup, menu, nav, section { display: block; }
table {	border-collapse: collapse;	border-spacing: 0; }
.relate { position: relative; }
.container::after, .row::after { content: ""; clear: both; display: block; }
h2, h3 { font-size: 2em; padding: 10px 0px; font-family: 'Basic', sans-serif;  }
h2 { font-size: 1.2em;  }

/* Layout Grid */
.coln-1, .col-1 {width: 8.33%;}
.coln-2, .col-2 {width: 16.66%;}
.coln-3, .col-3 {width: 25%;}
.coln-4, .col-4 {width: 33.33%;}
.coln-5, .col-5 {width: 41.66%;}
.coln-6, .col-6 {width: 50%;}
.coln-7, .col-7 {width: 58.33%;}
.coln-8, .col-8 {width: 66.66%;}
.coln-9, .col-9 {width: 75%;}
.coln-10, .col-10 {width: 83.33%;}
.coln-11, .col-11 {width: 91.66%;}
.coln-12, .col-12 {width: 100%;}
.responsive { max-width: 100%; }
.negative { font-size: 0px; }

.pull_left, [class*="col-"], [class*="coll-"] { float:left; } 
.pull_right { float:right; } 
.clear { clear:both; }
[class*="col-"].spacing { padding: 10px; }
[class*="coln-"] { float:left; padding: 5px; }
.center_text { margin:0px auto; text-align:center; } 
.call-out1 { font-size: 60px; color:#6996AD; line-height: 85px; padding: 5%; margin-top: 4%; font-family: 'Song Myung', serif; padding-bottom: 0px; }
.call-out1 span { font-size: 60px; font-family: 'Song Myung', serif; white-space: nowrap; }
.deep-sky-blue { background-color: #00688B; }
.burnt-orange { color:#cc4d00; }
.burnt-orange-bg { background-color:#cc4d00; }
.gray-bg { background-color:#e0e0e0; }

.long-stripe { height: 40px; position: fixed; width:100%; }
ul.menu { list-style: none;  }
ul.menu li { float: right; padding: 10px 20px; }
ul.menu li a { color:#ffffff; text-decoration: none; font-size:16px; font-family: 'Basic', sans-serif;}
ul.menu li a:hover { color:#e0e0e0; }

.basic-font { font-family: 'Basic', sans-serif; }
.roboto-font { font-family: 'Roboto', sans-serif; }
.song-font { font-family: 'Song Myung', serif; }
.call-out2, .call-out3, .call-out4 {  margin-top: 15px; font-family: 'Basic', sans-serif; font-size: 4em; color:#ffffff; text-align:center; text-shadow: 4px 4px 9px rgba(0, 0, 0, 0.5); }
.call-out2 { text-align: left; display: inline-block; }
.call-out3 { font-size: 4em; margin-top: 10px;   }
.call-out4 { font-size:3em; margin-top: 0px; color:#292827; padding: 1%; text-shadow: 4px 4px 9px rgba(0, 0, 0, 0.2); }
.call-out6, .call-out5, .about { font-size:2.5em; font-family: 'Song Myung', serif; padding: 3%; line-height: 45px; font-style: italic; color:#6b6b6b; }
.about { font-size:1.5em; line-height: 10px; padding:3% 0px; color:#cc4d00; }
.round-callout { border-radius: 50%; padding: 15px; font-family: 'Basic', sans-serif; font-size: 5em; color:#ffffff; padding: 30px; text-align: center; width: 70%; text-shadow: 4px 4px 9px rgba(0, 0, 0, 0.5);}
.big-bullets { margin-top: 20px; text-align: left; margin:0px auto; display: table; }
.big-bullets li { font-size: 2.5em; padding: 10px 0px;  }
.call-out6, .call-out6 .title { color:#292827; font-style:normal; font-size: 2em; line-height: 35px; padding: 30px; padding-top: 10px; }
.contact-form input, .contact-form textarea { display: block; padding:10px; margin:20px 0px; width: 90%;  }
.contact-form textarea { height: 120px; }
.contact-form button { background-color:#cc4d00; padding: 10px 20px; border-raidus:5px; border-style: none; color:#ffffff; cursor:pointer; }
.footer, .counter { padding: 10px; font-size:16px; color:#ffffff; }
.warning { background-color: #ff0000; padding: 10px; font-size:14px; display: none; margin-top: 20px; width:90%; color:#ffffff; font-family: 'Basic', sans-serif;  }
.error { border:1px solid #ff0000; }
.call-out6 .title { font-size:1.5em; padding-left: 0px; }
/*543*/
@media (max-width: 576px) {
	body { min-width: 100%; }
	.container { width:100%; margin:0px auto;}
    [class*="col-"] { width:100%; }
    ul.menu { display: table; text-align: center; margin:0px auto; }
    .negative { border-radius:50%; overflow:hidden; border:5px solid #e0e0e0; text-align: center; width:80%; display: table;
    margin: 0px auto; }
    .negative img { width:80%;  }
    .mobile-list { text-align: left; padding-left: 14%; }    
    .mobile-form { padding-left: 30px; }
    .footer, .counter { text-align: center; }
}